/*
Theme Name:     Brown Ink Custom
Theme URI: 		http://brownink.com.au
Description:    Custom child theme 
Author:         Brown Ink Design
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        5.8
*/


/*
____________________________________________
FOOTER MAILCHIMP FIXES
____________________________________________
*/
#mk-footer #mc_signup form .mc_merge_var {
    width: 175px;
    float: left;
}
#mk-footer #mc_signup .mc_signup_submit {
	float: left;
    margin: 0;
    padding: 0;
}
#mk-footer #mc_signup input#mc_signup_submit {
	margin-top: 25px;
    background: #35bfc4;
    padding: 13px 15px 14px!important;
    width: 100%;
}
#mk-footer #mc_signup input#mc_signup_submit:hover {
	background: #111e44;
}

/*
____________________________________________
NEW PATIENT FROM TWEAKS
____________________________________________
*/
.gform_wrapper .top_label .hidelabel .gfield_label {
	display: none;	
}
body .gform_wrapper ul li.hidelabel {
	margin-top: 0px;
}
.gform_wrapper .hidelabel .gfield_checkbox li input[type=checkbox] {
	margin-top: 0px;
}
.lifeevents h4 {
	font-size: 12px;
	font-weight: 700;
	color: #777777;
	text-transform: none;
}
body .mk-page-section-wrapper .gform_wrapper form div.gform_body ul.gform_fields li.lifeevents ul {
	margin: 16px 0 16px 0px!important;
}
body .mk-page-section-wrapper .gform_wrapper form div.gform_body ul.gform_fields li.lifeevents ul li {
	float: left;
    width: 50%;
	list-style: none !important;
	padding-bottom: 5px !important;
	list-style-type: none !important;
	margin: 0px 0 0px 0px!important;
}
body .mk-page-section-wrapper .gform_wrapper form div.gform_body ul.gform_fields li.lifeevents ul li:nth-child(even) {
	margin: 0px 0 0px 10px!important;
	width: 46%;
}
.gform_wrapper .field_description_below .gfield_description {
	padding-top: 0px!important;
}

/*
____________________________________________
SIDEBAR MENU
____________________________________________
*/
.vc_wp_custommenu .widget_nav_menu ul li.current-menu-item a {
	background-color: #2a649d !important;
	color: #fff !important;
}
.vc_wp_custommenu .widget_nav_menu ul li a {
	display: flex!important;
}
.vc_wp_custommenu .widget_nav_menu ul li a:hover {
	background-color: #2a649d !important;
	color: #fff !important;
}

.gform_wrapper .button {
    color: #fff !important;
}
.gform_wrapper .button:hover {
	color: #fff !important;
	background-color: #2a649d !important;
}
/*
______________________________________________
MOBILE SLIDER FIX - Add SliderCon class to Slider Page section custom class
______________________________________________
*/
.SliderCon .mk-padding-wrapper {
    padding: 0px!important;
}
/*
______________________________________________
MAKE MEGA MENU TITLES NOT CLICKABLE
______________________________________________
*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 768px) {
.ShowonMobiles{
	display: block!important;
}
.not-active {
   pointer-events: none;
   cursor: default;
}
.HideonMobiles{
	display: none!important;
}
.mk-responsive-nav ul.sub-menu > li.menu-item-has-children > a {
	font-weight: 700 !important;
}}
.main-navigation-ul li.ShowonMobiles {
	display: none;
}

/*
______________________________________________
IE HEADER FIX
______________________________________________
*/
header .mk-toolbar-holder svg {
	width: 16px !important;
}
/*
____________________________________________
TABLE LEFT ALIGN FIX
____________________________________________
*/
.mk-fancy-table th,
table td {
	text-align: left !important;
}

/*
____________________________________________
LEFT ALIGNED DIVIDER LINE FIX - MOBILE
____________________________________________
*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 736px) {
.mk-divider.custom-width.left .divider-inner {
	margin: 0 auto !important;
}}

/*
____________________________________________
Gallery - Fancy Box Title Issue
____________________________________________
*/
.fancybox-skin .fancybox-title {
	display: none !important;
}

/*
____________________________________________
FOOTER NAV LINE HEIGHT & PADDING ISSUES
____________________________________________
*/
#mk-footer .widget-sub-navigation ul li a, #mk-footer .widget_nav_menu ul li a {
    padding: 0px 0 !important;
}
.widget-sub-navigation, .widget_nav_menu, .widget_product_categories {
    padding: 0px 4px 4px 4px !important;
}
/*
____________________________________________
EMPLOYEES SECTION
____________________________________________
*/
.mk-single-employee.layout-style1 .employees-featured-image img {
    border-radius: 0;
}
p {
	margin-bottom: 10px !important;
}
/*
____________________________________________
PORTFOLIO SECTION
____________________________________________
*/
.portfolio-categories {
    width: 80%;
    position: relative;
    margin: 0 auto;
}
/*
____________________________________________
BOOKING BUTTONS
____________________________________________
*/
.mk-button--text {
    line-height: 20px;
}
/********************Pop-up styling**************************/
.popup-wrapper {
	display: inline-block;
	/*flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: stretch;
	align-content: stretch;*/
}
.bg-diagonal {
	background-color: #ffffff !important;
	background-image: -webkit-linear-gradient(10deg, #2a649d 50%, #ffffff 50%) !important;
	background-image: -moz-linear-gradient(10deg, #2a649d 50%, #ffffff 50%) !important;
	background-image: -ms-linear-gradient(10deg, #2a649d 50%, #ffffff 50%) !important;
	background-image: linear-gradient(80deg, #2a649d 50%, #ffffff 50%) !important;
}
.img-wrap {
	margin-top: 50px;
	float: left;
	width: 50%;
}
.popup-wrapper .img-wrap img {
	max-width: initial;
}
.book-text {
	color: #ffffff;
	font-size: 24px;
	font-weight: 600;
	text-align: center;
}
.terms-condition {
	color: #ffffff;
	font-size: 12px;
	padding-left: 10px;
	text-align: center;

}
.one-half-right {
	margin-top: 50px;
	float: right;
	width: 50%;
	text-align: center;
}
.right-title {
	line-height: 2.2em;
}
.text-reg, .text-bold {
	color: #000000;
	font-size: 55px;
}
.text-bold, .text-for {
	font-weight: 600;
}
.text-for, .text-balancing {
	color: #000000;
}
.text-balancing {
	font-size: 40px;
}
.free-ebook_wrapper {
	margin: 0 45px;	
}
.free-ebook .gform_fields li.form-field-email, .free-ebook .gform_fields li.form-field-name,
.stay-connected .gform_fields li.form-field-email, .stay-connected .gform_fields li.form-field-name {
	margin-top: 0;
	padding-right: 0 !important;
}
.hustle-info .hustle-content-wrap .hustle-group-content .one-half-bot.one-half-right p.stay-connected {
    font-size: 50px;
    color: #000000;
    line-height: 1;
}
.hustle-info .hustle-group-content .one-half-right span.connected-bold {
	font-weight: 600;
}
.hustle-layout-body .hustle-content, 
.hustle-layout-body .hustle-content-wrap {
	padding: 0 !important;
}
.free-ebook_wrapper li.form-field-email > div > input,
.stay-connected_wrapper li.form-field-email > div > input {
	margin: 0;
	padding: 10px 12px;
}
.form-field-name .ginput_container > input, 
.form-field-email .ginput_container > input {
	background: #e1e1e1;
}
.free-ebook .gform_footer, 
.stay-connected .gform_footer {
	margin-top: 0 !important;
}
.free-ebook .gform_footer .gform_button, 
.stay-connected .gform_footer .gform_button {
	width: 100% !important;
	background-color: #6db759 !important;
	transition: all 0.3s ease-in-out;
}
.free-ebook .gform_footer .gform_button:hover, 
.stay-connected .gform_footer .gform_button:hover {
	background-color: #209500 !important;
}
.gform_confirmation_wrapper.free-ebook, 
.gform_confirmation_wrapper.stay-connected {
	margin: 10px !important;
}
.hustle-group-content .one-half-right ul li:before{
	content: none!important;
}
/***************stay connected pop-up***************/
.img-background {
	background-image: url("https://athletesanctuary.com.au/wp-content/uploads/2019/05/athletesanctuary-popups.png");
	object-fit: fill;
	background-repeat: no-repeat;	
}
.one-half-left {
	width: 50%;
	float: left;
	height: 447px;
	position: relative;
}
.stay-connected_wrapper .stay-connected {
	margin: 0 20px;
}
.stay-connected .gform_body ul.gform_fields {
	padding-left: 0;
}
.stay-connected ul.gform_fields input {
	font-size: 16px !important;
}
.stay-connected_wrapper li.hidden_label input {
	margin-top: 0;
}
.stay-connected .gform_footer input.button {
	font-size: 13px;
}
.hustle-ui .hustle-info.hustle-info--stacked .hustle-layout .hustle-layout-header .hustle-button-close {
	border: 2px solid #fff;
    border-radius: 100%;
    background-color: #000;
}
.hustle-ui .hustle-info.hustle-info--stacked .hustle-layout .hustle-layout-header .hustle-button-icon.hustle-button-close {
	top: 40px;
}
.hustle-ui:not(.hustle-size--small) .hustle-info.hustle-info--stacked .hustle-layout .hustle-layout-header {
	margin-bottom: 0;
}
/**************Bio Page - podcast******************/
.podcast-item {
	margin-bottom: 40px;
}
a.podcast-listen {
	margin-top: 15px !important;
	background: #2a649d;
    transition: all 0.3s ease-in-out;
}
a.podcast-listen:hover {
	background-color: #111e44;
}
/*--------------------------------------------------
Newsletter
----------------------------------------------------*/
.newsletter-background {
    height: 490px !important;
}
.master-holder .newsletter-title strong, .master-holder .newsletter-title p {
    color: #ffffff !important;
    text-align: center;
}
.newsletter-title p {
    border-top: solid 3px #6db759;
    border-bottom: solid 3px #6db759;
    padding: 15px 0;
    margin: 0 50px;
    line-height: 1 !important;
}
.content-text .mk-fancy-title.shortcode-heading {
    font-size: 16px;
    color: #2a649d;
}
.single-post .master-holder p {
    line-height: 1.8;
}
.other-newsletter tbody > tr a {
    font-size: 14px;
}
.other-newsletter tbody > tr:nth-child(even) {
    background-color: #dddddd;
}
.anaemia-quiz {
	padding-top: 10px;
}
.anaemia-quiz a {
	background-color: #2a649d !important;
	color: #fff !important;
}
.anaemia-quiz a:hover {
	background: #111e44 !important;
}
.take-quiz-wrap .take-quiz-link {
	background: none !important;
    color: #2A649D !important;
    font-weight: 600;
    font-size: 16px;
}
.keeping-up-vegetarian .vc_column-inner {
	padding-left: 0 !important;
}
.reduce-inflammation-title-wrap .reduce-inflammation-title, 
.ginger-compress-title, 
.reduce-inflammation-title-wrap .reduce-inflammation-title strong {
	color: #29649d !important;
}
.reduce-inflammation-title-wrap .reduce-inflammation-title strong {
	font-weight: 400 !important;
}
/*-------------------------------------------------
 Responsive
---------------------------------------------------*/
@media only screen and (max-width: 600px) {
	.img-wrap .terms-condition, .img-wrap .book-text {
		line-height: 1.2;
	}
	.one-half-right .right-title {
		line-height: 1;
	}
	.popup-wrapper .one-half-right p.stay-connected {
		font-size: 46px !important;
	}
	.text-bold.carb-loading {
		font-size: 42px;
	}
	.book-text.meal-plan-text {
		font-size: 18px;
	}
	.img-wrap .healthy-book.meal-plan {
		max-width: 100%;
	}
}
@media only screen and (max-width: 480px) {
	.img-wrap .book-text {
		font-size: 20px;
	}
	.img-wrap .healthy-book {
		width: 100%;
	}
	.img-wrap .terms-condition, 
	.popup-wrapper .one-half-right .terms-condition {
		font-size: 11px;
		padding-left: 5px;
	}
	.one-half-right .text-reg, .one-half-right .text-bold {
		font-size: 42px;
	}
	.free-ebook_wrapper {
		margin: 0 20px;
	}
	.popup-wrapper .one-half-right p.stay-connected {
		font-size: 35px !important;
	}
	.popup-wrapper .one-half-right p.stay-connected-sub {
		font-size: 14px !important;
	}
	.stay-connected_wrapper .stay-connected {
		margin: 0 !important;
	}
	.book-text.meal-plan-text {
		font-size: 18px;
	}
	.text-bold.carb-loading {
		font-size: 42px;
	}
}
@media only screen and (max-width: 320px) {
	.one-half-right .text-reg, .one-half-right .text-bold {
		font-size: 35px;
	}
	.img-wrap .book-text {
		display: none;
	}
	.bg-diagonal {
		position: relative;
	}
	.img-wrap .terms-condition {
		position: absolute;
		color: #000000;
		bottom: 0;
	}	
	.free-ebook_wrapper {
		min-width: 200px;
		margin: 0 0 45px -100px;
	}
	.stay-connected_wrapper .one-half-left {
		width: 100%
	}
	.stay-connected_wrapper .one-half-bot {
		position: absolute;
		width: 90%;
	}
	.stay-connected_wrapper #gform_confirmation_message_4 {
		color: #fff;
		padding-top: 40px;
	}
	.text-bold.carb-loading {
		font-size: 28px;
	}
}